<!DOCTYPE html>
<html>

<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<link rel="icon" href="./assets/images/icon.png">
<link rel="stylesheet" href="assets/css/style.css">
 <!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet"> <!--font-family: 'Libre Baskerville', serif;-->
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Libre+Baskerville&display=swap" rel="stylesheet">
<!--font-family: 'Dancing Script', cursive;-->
<link rel="stylesheet" type="text/css" href="./assets/css/style.css">	
  <title>Portfolio Page</title>
  </head>


  <div class="grid-container">

    <div class="grid-item1">
<header>  
<div class="flexbox">
  <div>
      <img src="./assets/images/icon.png">
</div>
  <div class="nav-active">
      <img src="./assets/images/home.png">
    </div>
  <div>
      <a href="portfolio.html"><img src="./assets/images/portfolio.png" alt="To Portfolio Page" title="To portfolio page"></a>
    </div>
</div>

</header>    
<body>
  <header>
        <div class="portfolioh">
          <h1>Isaac Joseph R. Enriquez</h1>
        <h2>This is my amazing Portfolio</h2>
         <a href="portfolio.html"> <input type="button" value="View my Portfolio"></a>
        <input type="button" value="Capstone1">
        <input type="button" value="Capstone2">
        </div>  
  </header>


    <div class="grid-item5">
      <fieldset>
          <legend>Contact the Developer</legend>
              <label>Contact</label>
              <section id="section-contact">
            <label for="username">First Name:</label>
              <input id="username" type="text" placeholder="Enter Name">
            <label for="lastname">Last Name:</label>
              <input id="lastname" type="text" placeholder="Enter Last Name">
            <label for="mail">E-mail:</label>
              <input id="mail" type="text" placeholder="Enter E-mail">
              </section>
    <div class="service"></div>
          <Legend>Types of Service</Legend>
          <select>
              <option>Front End</option>
              <option>Back End</option>
              <option>Full Stack</option>
          </select>
            <button><a href="mailto:isaacjosephriveraenriquez.1@gmail.com">Send Inquiry</a></button>
     </fieldset>
    </div>


    <div class="grid-item6">
     
        <div><a href="https://www.instagram.com/isaacjosephenriquez/"><img src="./assets/images/instagram.png"></div>
        <div><a href="https://www.facebook.com/isaacjoseph.enriquez/"><img src="./assets/images/facebook.png"></div>
         <div><a href="https://www.linkedin.com/in/isaac-joseph-enriquez-578108209/"><img src="./assets/images/linkedin.png"></div>
      
    </div>

 </div>


</body>
</html>
